#root {
  text-align: center;
}
.section-icon {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.basket,
.selected {
  position: relative;
}

.basket-text {
  position: absolute;
  top: 6px;
  right: 94px;
  color: gold;
  // background-color: blue;
  font-size: 12px;
  padding: 1px;
}
.selected-text {
  position: absolute;
  top: 6px;
  right: 22px;
  color: gold;
  // background-color: blue;
  font-size: 12px;
  padding: 1px;
}
